#nav
		{
			list-style:none;
			width: 60em; /* 1000 */
			font-family: 'Open Sans', sans-serif;
			font-weight: 100;
			position: absolute;
			top: 0%;
			left: 48%;
			margin-left: -30em; /* 30 480 */
		}

			#nav > a
			{
				display: none;
			}

			#nav li
			{
				position: relative;
			}
				#nav li a
				{
					color: #fff; /*font colour all levels*/
					text-decoration: none;
					display: block;
				}
				#nav li a:active
				{
					background-color: #e15a1f !important; /*box colour when clicked*/
					
				}

			#nav span:after
			{
				width: 0;
				height: 0;
				border: 0.313em solid transparent; /* 5 */
				border-bottom: none;
				border-top-color: #fff; /* arrow colour*/
				content: '';
				vertical-align: middle;
				display: inline-block;
				position: relative;
				right: -0.313em; /* 5 */
			}

			/* first level */

			#nav > ul
			{
				list-style:none;
				height: 2.0em; /* 60 */ /* box height first row*/
				background-color: #535a5e; /*box colour inactive*/
			}
				#nav > ul > li
				{
					width: 15%; /* listBox Width all levels*/
					height: 100%;
					float: left;
				}
					#nav > ul > li > a
					{
						height: 100%;
						font-size: 1.1em; /* 24 */
				
						line-height: 1.8em; /* 60 (24) */ /*text height position in box*/
						text-align: center;
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none /*1px solid #fff;  border between top level list*/
						}
						#nav > ul > li:hover > a,
						#nav > ul:not( :hover ) > li.active > a
						{
							background-color: #9ec511; /* mouse roleOver colour*/
							color: #fff;
						}


				/* second level */

				#nav li ul
				{
					list-style:none;
					background-color: #b1b4b1;
					display: none;
					position: absolute;
					top: 100%;
					z-index: 100;
				}
					#nav li:hover ul
					{
						display: block;
						left: 0;
						right: 0;
					}
						#nav li:not( :first-child ):hover ul
						{
							left: -1px;
						}
						#nav li ul a
						{
							font-size: .9em; /* 20 */
							border-top: 1px solid #fff; /*horezontal line between block menus*/
							padding: 0.60em; /* 15 (20) */
						}
							#nav li ul li a:hover,
							#nav li ul:not( :hover ) li.active a
							{
								background-color: #9ec511;
							}


		@media only screen and ( max-width: 62.5em ) /* 1000 */
		{
			#nav
			{
				width: 100%;
				position: static;
				margin: 0;
			}
		}
		
		@media (max-width: 948px)
		{
			#nav > ul{
				height: auto; /* 60 */ /* box height first row*/
				}
					
			#nav > ul > li > a{
				height: auto;
				font-size: 1.0em; /* 24 */
				}
				
			#nav li ul a{
				font-size: 0.8em; /* 20 */	
				}
		}
		
		@media only screen and ( max-width: 798px ) 
		{
			#nav > ul{
				height: auto; /* 60 */ /* box height first row*/
				}
					
			#nav > ul > li > a{
				height: auto;
				font-size: 0.9em; /* 24 */
				}
				
			#nav li ul a{
				font-size: .7em; /* 20 */	
				}
		}

		@media only screen and ( max-width: 40em ) /* 640 */
		{
			html
			{
				font-size: 70%; /* 12 */
			}

			#nav
			{
				position: relative;
				top: auto;
				left: auto;
			}
				#nav > a
				{
					width: 2.4em; /* 50 */
					height: 1.8em; /* 50 */
					text-align: left;
					text-indent: -9999px;
					background-color: #e15a1f;
					position: relative;
				}
					#nav > a:before,
					#nav > a:after
					{
						position: absolute;
						border: 2px solid #fff;
						top: 35%;
						left: 25%;
						right: 25%;
						content: '';
					}
					#nav > a:after
					{
						top: 60%;
					}

				#nav:not( :target ) > a:first-of-type,
				#nav:target > a:last-of-type
				{
					display: block;
				}


			/* first level */

			#nav > ul
			{
				height: auto;
				display: none;
				position: absolute;
				left: 0;
				right: 0;
				z-index: 100;
			}
				#nav:target > ul
				{
					display: block;
				}
				#nav > ul > li
				{
					width: 100%;
					float: none;
				}
					#nav > ul > li > a
					{
						height: auto;
						text-align: left;
						padding: 0.5em 0.5em; /* 20 (24) */
					}
						#nav > ul > li:not( :last-child ) > a
						{
							border-right: none;
							border-bottom: 1px solid #fff;
						}


				/* second level */

				#nav li ul
				{
					position: static;
					padding-left: 2.5em; /* 20 */
					padding-top: 0;
					
				}
		}